Subject: GA-DIGEST V1 #292
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, March 18 2001            Volume 01 : Number 292

----------------------------------------------------------------------

Date: Sun, 18 Mar 2001 13:43:27 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] competition ?

Dear Peter,
If you consider what *you* could do in the best VeriSign interest
should you be in Stratton Scalvos seat, I think that Plan B is
a correct way for VeriSign to better make sure that their market
share does increase a lot and DN price stabilizes around $20.

On 11:01 18/03/01, Peter de Blanc said:
>Presumably, VeriSign will have little to do with this area, except possibly
>as one of many registrars in the game.
>
>Does anyone think their (VeriSign's) market share will decrease with new
>gTLDs in the marketplace?
>peter de Blanc

I am sure you can come with more action plans in Plan B to that
end than in Plan A. But that in any case the size effect of VeriSign
and their common (with the Staff) direspect for the bylaws (VeriSign
is a Member of the gTLD Constituency) may lead to think that Plan
B is just helping them more than plan A to become faster, to the
Intenet, what ATT is to telephone, IBM to computers and MicroSoft
to microcomputers. This is why I say this should fall under anti-Trust
scrutiny and GAC approval.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 13:53:40 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Draft Resolution

Dear DPF,
one of the point I want to add is that R&D in this domain
would be financed by the Internet Community (at least 65%
of the DNs holders would contribute) while this R&D would
benefit to VeriSign either in aggregating new developments
with VeriSign oriented solutions or through licensing of the
resulting products.

Due to the dominant position of VeriSign on this market,
due to the importance of the DNS services on the world
economy, the impact of this contract will not be negligible
on the overall stability and development of the Internet and
of world economy. As such we are facing matters most
probably subject to national anti-Trust laws and Government
interests.

1. this should lead to an investigation by Congress. What
     Leah Gallagos has been able to obtain to protect the
     interests of ARNI against iCANN take over of her ".biz"
     5,000 DNs business should be also possible when
     considering the management of 15.000.000 DNs.

     I do not know who is to call for such an investigation, but
     I know it is the DNSO duty to warn the BoD about the
     need to permit such an investigation before taking any
     decision. Such an investigation has already been called
     upon in Australia. My feeling, reading the Judge who
     stroke it out, is that the VeriSign project, the letter from
     Stratton Sclavos to Vint Cerf, the current comments etc..
     might make him changing his mind since he perfectly
     understood the case.

2. this should lead to a review by the GAC Members. Such
     a review should not only be carried by the GAC Members
     considering the best interest of their own citizens, but
     also considering the overall interest of developing
     countries not participating yet to the GAC. This because
     the agreement consider the .org as an element of the
     negotiation in their interest and because the impact on
     their future is most probably real.

     As such I suggest the creation of an NGO accepted by
     the UN to seek the ".org" management in case the Plan
     B is accepted and its founders to act as trustees in this
     negotiation for the interest of the Developing Countries.

     I consider that the DNSO is a body to support the BoD
     but also all the other parts of the iCANN. As per the bylaws
     we should circulate our concerns among these groups,
     and we should certainly send a documented motion to call
     upon the attention of the GAC members.

     Such a motion should not take any position in favor of
     one of the solutions by to clarify what is at stake. As Marilyn
     Cade underlined it, most of the Constituencies of the DNSO
     share the same problem of understanding what the contract
     means. The Registrars have made an excellent work, but
     from their own perspective and they proposed solutions. We
     could use their letter as a framework to write a more general,
     less directive letter to the attention of the BoD, GAC, the
     Congress and Senate and Constituencies.

     This document would be different from your proposition which
     is a motion giving the position of the GA. BTW I fully support
     your text provided you add the practical possibility left to
     Congress hearings and GAC review and call for an anti-Trust
     investigation before it being signed.

3. I feel that at this stage we can also call for the BoD to
     investigate and take actions concerning the negotiation by
     the Staff of such a matter without reporting nor seeking advise
     in months to/from the concerned iCANN parties (BoD, SOs,
     GAC, SSRAC).

Thank you for the work done. I fully support the remarks by Kendall.
Jefsey

O 06:20 17/03/01, DPF said:
>It is obvious from both the quantitative and qualitative posts that
>there is much more support for the status quo agreement over the
>proposed changes.  The various polls being run will give us some idea
>of the numbers - I would like to focus on getting a resolution which
>as many people as possible can agree to which details why we oppose
>the proposed changes.
>
>My draft is below.  It is just my draft and maximum feedback is
>encouraged.  Hopefully we can sort the wording out within 3 days or so
>and then see how many people we can sign up to support it.  If we get
>a comprehensive resolution some constituency reps may even want to use
>it within their constituencies (if they agree with basic thrust).
>
>DRAFT RESOLUTION
>
>That the General Assembly of the DNSO of ICANN opposes ICANN
>rescinding the current TLD registry contract with Verisign in favour
>of the proposed new contract.
>
>The GA opposes the proposed changes because we believe they will not
>benefit the Internet Community as a whole, as specified in Article 4
>of the ICANN Articles of Association.
>
>Specifically we believe the proposed changes overall significantly
>increase the risk of monopolistic behaviour and reduce competition.
>The combination of allowing Verisign to both keep its registrar
>business and also gain a presumptive right to *.com would put in place
>considerable anti competitive incentives.
>
>The proposed changes are also essentially ir-reversible.
>
>We believe there is no consensus in the Internet community for these
>changes, and in fact on the contrary there is a considerable consensus
>against the proposed changes being rushed through in such a short
>time-frame.
>
>If the ICANN Board was to agree to such dramatic changes against the
>wishes of the DNSO Names Council and constituencies there would be
>great damage done not just to competition within the DNS but more
>fundamentally to ICANN itself.  The principle of consensus based
>decision making which so many hold dear would be shattered possibly
>ir-redeemably.
>
>Specific concerns the general assembly has regarding the proposed
>contract are:
>
>
>- The granting of a presumptive right to be the *.com registry to
>Verisign.  By lowering the necessary performance standard to retain
>*.com *which makes up 65% of all domain names in the world), this
>removes a huge pressure on the registry to keep prices as low as
>possible and to have the best possible relationship with Registrars
>- Allowing Verisign to retain its registrar business puts in place
>perverse anti-competitive incentives regardless of organisational
>firewalls.
>- Verisign would be in a position where it could purchase other
>Registrars thus once again gaining over 50% or even 75% of the
>registrar market in *.com, as well as the registry.
>- The possibility of a change to the status of *.org registration
>- Granting the ability to Verisign to increase registry prices with
>only 30 days notice
>- The ambiguity over what the $200 million to be invested in registry
>development would actually be, and the lack of any clear process to
>audit this.
>- The non-transparent process used to negotiate these agreements which
>are then presented as not negotiable to the ICANN Board and DNSO
>- The detrimental effects on registrars who have become registrars and
>invested money on the basis of the existing contract (which mandates
>the Verisign registry must divest the registrar business)
>- The unfair advantage the Verisign Registrar would gain by being able
>to sell domains with a zero wholesale cost, thus potentially forcing
>out many smaller competitors
>- The total lack of outside analysis on whether the proposed changes
>will be beneficial to the Internet community
>
>The General Assembly recognises that parts of the proposed new
>contracts would bring benefits to the Internet community.  However the
>GA believes that these benefits are minor compared to the
>ir-reversible and major drawbacks of the contracts, thus our strong
>recommendation is to remain with the existing contract.
>
>
>DPF
>--
>[email-masked]
>ICQ 29964527
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 13:49:45 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Mime-Version: 1.0

On 11:17 18/03/01, Roberto Gaetano said:
>Unfortunately the e-mail processor that automatically counts the ballots 
>is less smart than the average brain on this list ;>) and may therefore 
>discard ballots that are not compliant with the template.

There are two levels as I understand them:

1. nominating Danny Younger and Patrick Corliss in the same mail with a 
prefered order. I suppose this is read 'manually'? If not I will post two 
mails nominating each of them and I will include a note about the reasons 
of my nomination so Danny and Patrick may decide to accept or not in 
knowing why I suport them.

2. voting. A ticket or a tandem only means that the voters are suggested to 
vote
     Danny Younger [1]
     Patrick Corliss  [2]

Jesey Morfin
- -------------------
Thank you for participating to my campaigning effort in giving me te 
opportunity to respond that I support the Danny Younger/Patrick Corliss 
ticket. :-)
- -------------------

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 19 Mar 2001 00:51:39 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Mime-Version: 1.0

On Sunday, March 18, 2001 10:13 PM (AEST)
Jefsey Morfin <[email-masked]> wrote:
Subject: Re: [ga] Mime-Version: 1.0

> PS. My mail was private, since you made the response public I am to respond 
> on the GA. I apologize to all for that.

Hi Jefsey

Sorry - I don't think so !!

Best wishes
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 06:46:30 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Re: Board descisions

On Sun, Mar 18, 2001 at 12:12:36PM +0100, Roberto Gaetano wrote:
> Kent,
> 
> I'm coming now, after the F1 Grand Prix of Malaysia, to the second and more 
> important part of your message.

Well, it's all relative :-)

> You wrote:
> >
> >On Thu, Mar 15, 2001 at 02:43:12PM +0100, Roberto Gaetano wrote:
> > >   Now, were I the Chairman of the ICANN Board, I would have immediately
> > >   replied to Mr. Sclavos that, even if his proposal is interesting, what
> > >   ICANN will decide for the future of .org is none of his business.
> >
> >With all due respect, there may be a reason why Vint is chairman, and
> >you are not.  If one is trying to win concessions in a contract,
> >sometimes telling your negotiating partner to "stuff it" might not be the
> >best way to proceed.
> 
> I do agree with you on the first part, but going further with the 
> reasonment, I would assume that one person with the experience of Vint
> would have found a polite way to make the remark, would he have been
> willing to make clear (to Verisign and to the Internet community) that
> the future of .org is only determined by ICANN, and is not part of the
> negotiation. 
> 
> Having not seen that, I may suspect that this *is* indeed part of the
> deal. 

But in my estimation that suspicion simply doesn't meet the "common
sense" criteria.  Vint is chairman, indeed, but he isn't the entire
board, and he simply can't guarantee how the board will vote.  Neither
can the staff.  Mr Sclavos would be an idiot to believe that either Vint
or the ICANN staff could guarantee such a thing, and common sense tells
me that Mr Sclavos is not an idiot.  Therefore, nobody on either side of
the negotiation can do much more than take the contracts at face value. 

> > >   The fact that I did not see so far neither a formal letter, nor even a
> > >   statement in Melbourne on the subject, makes me think that ICANN
> > >   agrees with this approach.
> >
> >Of course.  It's a no-brainer, and is exactly what people on this list
> >and elsewhere are clamoring for.
> >
> 
> You mean that of course Verisign decides the future of .org?
> I think we have a misunderstanding here. I must have not been sufficiently 
> clear.

Could be, I don't recall from the context above.  However, when you
think about it, what people are clamoring for is indeed that Verisign 
determine the future of .org, because what they are clamoring for is 
for .org to remain in vsgns hands.

> > >   Joe Sims, in fact, presented this as an advantage of the solution "B"
> > >   (the new contract). And this makes me even more suspicious.
> >
> >Are you misreading what the above letter says?  Clearly, Mr Sclavos is
> >concerned that ICANN will throw a bunch of people out of .org, and he
> >has been reassured that won't happen.  This is precisely what people
> >have been clamoring for.  Why on earth does that make you suspicious?
> >
> 
> The fact that ICANN will throw people out of .org is so absurd, from my 
> point of view, that I was not even taking this into consideration, and I 
> tend to believe that neither did Mr. Sclavos.
> What I am fearing is that Verisign is willing to grant the $$$ only subject 
> to conditions on the future charter of the registry and/or the 
> organizational type of the (future competing) Registry.
> 
> Verisign uses a language in the letter that assumes that this is a deal, and 
> states that this has been discussed.
> Or do you think that one of the reasons Mr. Sclavos is CEO of Verisign and 
> we don't is that he writes one thing and implies another? ;>)

I think Mr Sclavos dictated that letter to a secretary mainly as a 
polite message to the chair of the board of a company with whom his 
company has been dealing with.  The letter is not a contract, and indeed 
it is quite possible that Mr Sclavos dictated it in a hurry.
[...]
> 
> You rightfully said "[it] had been perverted". I lament that too. But this 
> cannot be fixed anymore.
> It would be utterly unfair to apply a more restrictive charter after the 
> Registry has been "perverted" for some time: we have to live with that.

No, I don't agree that it would be unfair to apply a more restrictive 
charter.  That depends entirely on the content of the charter, not on 
the act of applying a charter.

> > > I believe that that the only
> > > sensible thing to do is to let it continue as is. If we really think
> > > that a specific TLD has to be reserved to non-commercial
> > > organizations, we just have to create one for the specific purpose,
> > > instead of redesigning .org.
> >
> >That's fine, and if that's what the Internet community wants, that is
> >indeed what they will get.  As I read the contract, there is nothing at
> >all that determines what the registration policies for the new registry
> >would be.
> 
> Correct.
> I was talking, though, about the statements on the letter about ICANN's 
> intentions, that have not been corrected by ICANN so far.

It's a letter, not a contract.  

> >Moreover, there is absolutely no doubt in my mind that the ICANN staff
> >was trying to get what they considered the best possible deal for the
> >internet community out of those discussions, and let the community
> >decide whether they were good enough.
> >
> >[...]
> >
> > >   The fact that the Registry that will inherit .org must be a non-profit
> > >   is spelled out in 5.1.4.
> > >
> > >   IANAL, but I believe that if ICANN wants to change this, Verisign may
> > >   refuse to pay the $5M.
> >
> >I believe that the phrase "ICANN, at its sole discretion...", trumps that.
> >
> 
> Not really.
> The phrase, conveniently cut in your quote, continues, and reads "ICANN in 
> it sole discretion to establish an endowment to be used to fund future 
> operating costs of the non-profit entity designated by ICANN as successor 
> operator of the .org registry.".
> My understanding is that the $$$ are conditional to the fact that the new 
> operator is non-profit.

That is not the way I read it at all.  It seems fairly clear to me that
using the funds to establish the endowment is at ICANN's sole discretion
- -- if ICANN decides to use the funds for something else, that is within the
meaning of "at its sole discretion".  My best interpretation of this
clause, in fact, is that ICANN can do whatever it wants with the money.  

Moreover, as has been pointed out, the non-profit status of the 
registry operator is completely independent of the policies of the tld. 

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 07:52:09 -0800
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Re: Board descisions

At 03:12 AM 3/18/2001, Roberto Gaetano wrote:
>I do agree with you on the first part, but going further with the 
>reasonment, I would assume that one person with the experience of Vint 
>would have found a polite way to make the remark, would he have been 
>willing to make clear (to Verisign and to the Internet community) that the 
>future of .org is only determined by ICANN, and is not part of the negotiation.
>
>Having not seen that, I may suspect that this *is* indeed part of the deal.

It isn't.

I had a discussion with Vint about this, in Melbourne.

When people go to school to learn to write and express themselves, the 
focus in on learning to say what you mean.  In a politicized environment 
like ICANN, the style of public speech needs something entirely 
different:  Statements need to worry about protecting against what the 
speaker does NOT mean.

Think about how bizarre it is that you are willing to believe that 
something is true simply because Vint's wording was not specific enough to 
exclude it.

d/

- ----------
Dave Crocker   <mailto:[email-masked]>
Brandenburg InternetWorking   <http://www.brandenburg.com>
tel: +1.408.246.8253;   fax: +1.408.273.6464

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 11:09:37 EST
From: [email-masked]
Subject: [ga]straw poll

- --part1_6c.8acbe40.27e637c1_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

my vote for option 1 is already in, this is the explanation I didn't include 
(not requested at the time I sent it in)

Primary reason, (stated with vote) I don't like rush jobs on principle, they 
usually are to hide things.

In what I see of the two contracts, VeriSign/NSI is setting themselves up to 
the expense of the general domain name holder, commercial interests may not 
like increased expenses, but they can pass them on, the non commercial person 
who has a dot com, due to no place else to put his/her site cannot. Yes, all 
expect the market may increase prices, but this leaves a dominant player in 
position to remain dominant.

The 200 Mil sounds like a pay off

The process was done behind closed doors and presented 'virtual' take it or 
leave it, I'll suggest leave it.  

The dot org situation is left to much up in the air.

YoFelipe (I, Phillip)
Phil King
Butte  MT  USA
The Richest Hill On Earth!

- --part1_6c.8acbe40.27e637c1_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  COLOR="#8000ff" SIZE=3 FAMILY="SANSSERIF" FACE="Franklin Gothic Book" LANG="0">my vote for option 1 is already in, this is the explanation I didn't include 
<BR>(not requested at the time I sent it in)
<BR>
<BR>Primary reason, (stated with vote) I don't like rush jobs on principle, they 
<BR>usually are to hide things.
<BR>
<BR>In what I see of the two contracts, VeriSign/NSI is setting themselves up to 
<BR>the expense of the general domain name holder, commercial interests may not 
<BR>like increased expenses, but they can pass them on, the non commercial person 
<BR>who has a dot com, due to no place else to put his/her site cannot. Yes, all 
<BR>expect the market may increase prices, but this leaves a dominant player in 
<BR>position to remain dominant.
<BR>
<BR>The 200 Mil sounds like a pay off
<BR>
<BR>The process was done behind closed doors and presented 'virtual' take it or 
<BR>leave it, I'll suggest leave it. &nbsp;
<BR>
<BR>The dot org situation is left to much up in the air.
<BR>
<BR>YoFelipe (I, Phillip)
<BR>Phil King
<BR>Butte &nbsp;MT &nbsp;USA
<BR>The Richest Hill On Earth!</FONT></HTML>

- --part1_6c.8acbe40.27e637c1_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 10:18:43 -0600
From: Weisberg <[email-masked]>
Subject: Re: [ga] Re: Board descisions

> However, when you
> think about it, what people are clamoring for is indeed that Verisign
> determine the future of .org, because what they are clamoring for is
> for .org to remain in vsgns hands.

I doubt that is the desire.  But, it is at least a possible result.

> > > >   Joe Sims, in fact, presented this as an advantage of the solution "B"
> > > >   (the new contract). And this makes me even more suspicious.

I don't see Sims nor the Board as pawns of Verisign.  Rather, they appear to be
dealing at "arms length."  Nor, is ICANN a known "push-over."  Its arguable
timidity gives me pause, despite my long held beliefs that:

1.  the .ORG TLD (including the data), and .COM and .NET, are either US gov.
property or are in the public domain;

2. creation of monopoly power over these domains is inherently objectionable,
especially (but not exclusively) in the hands of a commercial "exploiter;"

3. if such domains (I would deal with all others in separate categories) are to be
transferred, it should be at value through a commercially reasonable process,
preferably by bid;

4. ICANN is the entity entrusted with the husbandry of the public's interest in
such TLDs and is the best vehicle for asserting the public interest in these
assets;

5.  ICANN would prevail over any private claim;

6.  ICANN is managing the registry function for these domains (without regard to
how  others may be managed) through a service contract with NSI/Verisign which
should be open to competition at this,  the "bidding" stage; and

7.  that it is a violation of the public trust do otherwise.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 08:41:46 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Draft Resolution

On Sun, Mar 18, 2001 at 10:53:09AM +1200, DPF wrote:
> On Sat, 17 Mar 2001 09:44:26 -0800, Kent Crispin wrote:
> >"huge"? I doubt that very seriously.  While people complain about the
> >lack of effectiveness of TLD vs TLD competition, the effectiveness of
> >serial competition is equally questionable, at least as things are 
> >currently constructed.  [+] (see note on "serial competition", below)
> 
> I've thought about this some more and I have to say I am more
> convinced than ever that "huge"is indeed appropriate.  By 2007 the
> registry side of *.com alone could well exceed US$1 billion - an
> amount which could see several quite large companies decide to put in
> exceedingly competitive bids for.

You mean in yearly income? Possibly, but there are many assumptions.  In
particular you are making the assumption that the other gTLD registries
will essentially have failed. 

> Verisign as an intelligent company
> is not going to ignore this possibility and rely on lawsuits to keep
> the registry (uncertain and expensive) but with no registrar business
> will be especially keen to keep the registry by performing to a
> standard (minimal complaints from registrars, lower prices etc) that
> is untouchable.

I don't think that is particularly realistic.  It doesn't matter what
standard they keep, other companies can still make good bids, so the
threat of a lawsuit is one of the major arrows in their quiver, and they
will keep it sharp.  Moreover, while the outcome of a lawsuit is
somewhat unpredictable, that is only part of the equation.  The other
part is how much money they can force ICANN to spend on legal bills.  It
is all very well to say that ICANN should ignore the cost of defending a
lawsuit in negotiations, but it would in fact simply be stupid and
irresponsible to ignore it.  You just mentioned that the value to
verisign of the registry could be $1 billion.  Therefore, verisign could
afford to spend $500 million on a lawsuit (and lobbying governments, and
bribing directors, and whatever), and still make half a billion.  
(This, incidentally, is the best argument I know for the proposition 
that registries should be non-profits.  If registries are huge profit 
centers, then there is no effective way for a tiny non-profit 
corporation to regulate them...)

[...]

> >Clearly incentives exist -- they always exist, but the
> >mechanism of organizational firewalls is deemed sufficient in many
> >anti-trust circumstances, and if you are going to claim that they are 
> >not sufficient in this one, you should document it.
> 
> On the contrary the onus is on Verisign to document that they are
> sufficient.  Plus at present they *may* be sufficient because the
> contract is for Verisign to only have a registrar business until 18
> May.  Once that is no longer the case then the incentives change and
> what was sufficient may be no longer.  I believe the increased risk is
> enough to want to avoid it.

This is all wild handwaving -- "...may be sufficient...", "...may be no 
longer...", "...I believe...".  

> Verisign may be the nicest guys in the
> world (yet managements change) but why put in place a regime which
> will place anti-competitive incentives in front of them,

If they succumb to the anti-competitive succubus, then they would be in 
material breach of their contract, and thus susceptible to losing their 
contract.  There will be more than 100 registrars just looking for the 
slightest breach. 

And believe me, I am not assuming that verisign are the nicest guys in 
the world.  I am assuming quite the opposite.  

> >> - Verisign would be in a position where it could purchase other
> >> Registrars thus once again gaining over 50% or even 75% of the
> >> registrar market in *.com, as well as the registry.
> >
> >Big "So what".  Any large company can do this; it is independent of the 
> >issue of the registrar/registry split.  See the below discussion on the 
> >"zero wholesale cost" argument.
> 
> The argument used by the ICANN staff is that they are now below 50% of
> the registrar market.  The point is they can easily change that
> overnight if they are allowed to by the proposed changes.  And having
> the registry also does give them an advantage.

Sorry, you missed the point.  IBM as a registrar could do exactly the
same thing -- sell registrations for way below cost, buy up other
registrars, etc.  This is simply a function of being big and having lots
of money.  This advantage accrues to any large, wealthy registrar with
other sources of income, whether or not they are somehow joined to
registry.  

Yes, there are some advantages that ownership of both a registry and
registrar could give to the owner, no doubt about it.  But the issue is 
a good deal more subtle and complex than you portray it.

> >> - The possibility of a change to the status of *.org registration
> >
> >1) There is a possibility of that, regardless.  In any case, the registry 
> >operator is bound to abide by "consensus policies".
> 
> Well according to ICANN staff/website we only have one - the UDRP.
> Absolutely everything else is a contractual matter it seems.

Please read section I.1 of the contract.  Though there are caveats, the
registry is obliged to adopt any new consensus policy.  The fact that
there is only one at present is immaterial. 

> >> - Granting the ability to Verisign to increase registry prices with
> >> only 30 days notice
> >
> >But there are price caps, as I recall.  Price caps are the only thing
> >that matters, in fact, because if some other company wins the rebid,
> >they win a monopoly for 4 years (or whatever the term might be) in any
> >case, and can immediately reset the prices. (* "serial competition", below)
> 
> What are the price caps?  The Registrars can't seem to find them.  

     ..."(ii) the prices shall not exceed those set forth in Appendix G."

I haven't found Appendix G, either, but that language certainly means 
"price caps" to me.  So, while I don't know specifically what they are, 
I am confident they will exist.

[...]

> >If, on the other hand, you believe that competition between gTLDs is not
> >going to be effective, and that .com will forever be the only important
> >player, then it is very important to constrain the power of that
> >registry as much as possible.  Of course, it would be nice if we could
> >have both, but that option isn't available.
> 
> There will be some serial competition - especially amongst large
> businesses who will want all suffixes.

I believe that you misunderstand what I mean by "serial competition". 
"Serial competition" refers only to the competition that happens during the
periodic rebid process -- say, IBM bidding for .com, in competition with
Verisign.  It has nothing to do with the customer level.  I don't see
any relationship with "businesses who will want all suffices". 

>  But I think *.com will remain
> the king amongst princes so to speak for a long long time.  Not just
> the head start they have but also even the media talk about dot coms.

All bad, right now...

[...]

> I think under the current contract Verisign would be fools to rely on
> legal action to keep the registry in 2007.  They would rely on great
> performance and low prices which is what we want.

You must be joking.  From my perspective this is terminally naive,
especially given the history... 

[...]

> >[+] Note on "Serial competition": The basic problem is that, as things are
> >currently, a reasonable rebid cycle would be on the order of 4 years or
> >more (since the switching costs involved the change of registry operator
> >are sgnificant -- significant for the registry operator, significant for
> >the Internet comunity).  
> 
> How are they significant for the Internet community?  All you have to
> do is update Root Server A with the new delegation for *.com.  No need
> for the interface to change.

Bzzzt.  Nope.  DNS is only a small fraction of the change involved.  The
database of registrations would be transferred to a new company, new
hardware, new infrastructure, new operations staff for the registrars to
deal with, new whois service, new contracts.  The changes are very
significant; the lockin problems are obvious. 

[...]

> >[++] The "Zero wholesale cost" argument is bogus, because it neglects
> >the other side of the equation: "zero wholesale profit".  To see this,
> >suppose that the NSI registrar, in a fit of monopolistic greed for
> >market share, decided to leverage it's supposed "zero wholesale cost" to
> >the max, and to give away registrations for free.  In such a case, every
> >registration by the NSI registrar would be $6 lost in fees that would
> >have been collected from any other registrar.  This is a real loss for
> >the registry. 
> 
> I agree it is not economic sense for Verisign to have its registrar
> give away registrations for zero dollars.  However let's look at what
> happens if Verisign the Registrar decides to sell registrations for
> say $6.
> 
> First of all no other registrar would be able to sell at that price
> because it would give them a zero margin to pay their staff and costs.
> They would go bankrupt if they tried to see at zero dollars.

Nope.  Think of IBM as the registrar.  This is, once again, just a
matter of the wealth of the entity, and has nothing per se to do with
the registry/registrar split.

> Now Verisign the Registrar would lose money on the $6 sale fees but
> Verisign the Registry would make money ($6 less costs) and if the
> combined costs of Registry and Registrar are less than $6 then
> Verisign overall makes money, increases market share and bankrupts the
> competition.

But they *still lose lots of money*, and that is a critical factor --
just above you describing how they were sucking down $35/domain/year;
going down to $6 would be like an 80% drop in revenue.  To undertake
such a move they would have to be in a truly desperate situation. 

Think Verio the ISP as a registrar -- they could throw in domain 
registrations for $0, and as long as the combined costs of their ISP 
business and their registrar business were less than the fees they were 
charging for their ISP services, they would overall make money, increase 
their market share, and bankrupt the competition... 

Should we therefore disallow ISPs from owning registrars, because they
could subsidize the registrar costs with their other operations?
Obviously not.

You will probably argue "what about small registrars"? I think that in
any highly competitive commodity market, which is what domain name
registrations are becoming, small players are going to be at a serious
disadvantage, and this is largely independent of anything to do with the
registrar/registry split.  It is no coincidence that most registrars are
seeking other sources of revenue than pure domain registrations --
domain parking, web hosting, etc.  

James Seng pointed out that the current model doesn't deal with the
phenomenon of "resellers", but there are other possible linkages.  In 
general, the possibilities are only limited by the imaginations of the 
companies involved.  I am quite sure that the divestiture that NSI is 
contemplating for its registrar will abide by the strict letter of the 
contract, but I suspect that enormous room for creative deal making 
remains. 

> >It is perhaps unfortunate, but the fact is that *any* large company
> >enjoys precisely the same advantage that Verisign does, and the
> >inescapable conclusion is that small registrars are not going to make it
> >in the long run, regardless.  This is completely independent of any
> >issue of registry/registrar split.  
> 
> Disagree.  As shown above allowing any company to keep both the
> registry and a registrar will allow it to set retail prices at a level
> where they are the only company which can make money.

Yes, in an extremely simplified view that leaves out many critical real 
world factors, that might be the case.  I would rather try to look at 
what really happens, though.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 Mar 2001 13:10:17 EST
From: [email-masked]
Subject: Re: [ga] Draft Resolution

- --part1_57.13164882.27e65409_boundary
Content-Type: text/plain; charset="ISO-8859-1"
Content-Transfer-Encoding: quoted-printable

- --------------------3/17/2001-- Dassa wrote:

Battles may be fought again.=A0 Especially on different ground.=A0 The Inter=
net=20
has
changed over the years but we often see issues negated due to having been
discussed and discounted previously.=A0 I contend that we are in a constant=20
state
of flux and that no barriers exist to stop us from challenging the status qu=
o.

Darryl (Dassa) Lynch.
- -----------------

Darryl,=20

Well, put, and while the battles may be revisited in new settings, the=20
challenge to status quo does not necessarily change those parts of previous=20
parts of the 'challenged' which are found to work simply to put 'the new'=20
into practice. =20

This is the biggest part of the thunder over the new proposal, the good goes=
=20
out with the less good, and what comes in is 'all in a package' some=20
improvement, some points of questionable value and some undesirables.  Gotta=
=20
be a better way!

Yo Felipe (I, Phillip)
Phil King
Butte MT USA
The Richest Hill On Earth!

- --part1_57.13164882.27e65409_boundary
Content-Type: text/html; charset="ISO-8859-1"
Content-Transfer-Encoding: quoted-printable

<HTML><FONT FACE=3Darial,helvetica><FONT  COLOR=3D"#8000ff" SIZE=3D3 FAMILY=
=3D"SANSSERIF" FACE=3D"Franklin Gothic Book" LANG=3D"0">
<BR>
<BR>--------------------3/17/2001-- Dassa wrote:
<BR>
<BR>Battles may be fought again.=A0 Especially on different ground.=A0 The I=
nternet=20
<BR>has
<BR>changed over the years but we often see issues negated due to having bee=
n
<BR>discussed and discounted previously.=A0 I contend that we are in a const=
ant=20
<BR>state
<BR>of flux and that no barriers exist to stop us from challenging the statu=
s quo.
<BR>
<BR>Darryl (Dassa) Lynch.
<BR>-----------------
<BR>
<BR>Darryl,=20
<BR>
<BR>Well, put, and while the battles may be revisited in new settings, the=20
<BR>challenge to status quo does not necessarily change those parts of previ=
ous=20
<BR>parts of the 'challenged' which are found to work simply to put 'the new=
'=20
<BR>into practice. &nbsp;
<BR>
<BR>This is the biggest part of the thunder over the new proposal, the good=20=
goes=20
<BR>out with the less good, and what comes in is 'all in a package' some=20
<BR>improvement, some points of questionable value and some undesirables. &n=
bsp;Gotta=20
<BR>be a better way!
<BR>
<BR>Yo Felipe (I, Phillip)
<BR>Phil King
<BR>Butte MT USA
<BR>The Richest Hill On Earth!</FONT></HTML>

- --part1_57.13164882.27e65409_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #292
************************